extends contacts.pug
block top_content
  section.top_title.top_title-trending
    h1.title_page JOIN OUR TEAM 
block middle_content
  article.middle_text.middle_text-join.text-center
      .col-md-4.m-auto
        h4.join_title WHY WORK FOR DREAMLINE?
      .col-md-8.middle_text-wrap.middle_text-wrap__join.middle_text-wrap__join2.m-auto
        p DreamLine is a company where ideas are not only valued, but encouraged - at DreamLine, employees share and foster ideas which will elevate the company and the work we do. Our corporate culture is built around our employees, because after all, happy employees ensure DreamLine`s customers are 100% satisfied with both our broduct and our work.        
  .container-fluid
       .col-sm-12.join_section
        .join_template_text
          p FIND THE JOB OF YOUR DREAM
  section.join_article
    .container
      .col-sm-12
        h3.join_text_title.join_text_title__vacancy 3D Artist/Generalist
        span.join_text_desc Warminster, PA
        .deviding_line.deviding_line_join
      .col-sm-12
        h3.join_text_title Who We Are:
        p DreamLine is a technology-driven designer, manufacturer, and marketer of premium shower products, including frameless glass shower doors, shower enclosures, and acrylic shower bases. DreamLine offers over 4,000 products across over 60 models, including a number of top selling frameless shower doors. DreamLine’s innovative technology has enabled us to offer a large variety of shower doors to meet the diverse style and appearance preferences of consumers, designers, and builders, at a fraction of the cost of custom options. DreamLine will continue to invest in cutting edge technology to enhance its market-leading position.
        .deviding_line.deviding_line_join
      .col-sm-12
        h3.join_text_title Job Summary: 
        p As an iOS developer, you will work as an individual contributor delivering exceptional customer experiences and leading the design, implementation, and support of critical features to accelerate the delivery of DreamLine’s cloud-based products.
        .deviding_line.deviding_line_join
      .col-sm-12
        h3.join_text_title Essentiona Responsibilities: 
        p A key contributor to the development and maintenance of native iOS development of the CRM mobile offerings that interfaces with both government agencies and citizens alike.
        ul.join_text_list
          li Participate and collaborate in the development of DreamLine CRM mobile applications
          li Work closely with other development teams to help integrate the CRM products
          li Ability to interpret product architecture and system design
          li Analyze complex system and business requirements
          li Perform code reviews, unit testing, documenting and implementing software best practices
          li Optimize web and mobile applications to maximize speed and scale
          li Perform system-wide analysis to ensure the proposed solution is the best-in-class without causing any negative impact
          li Drive quality across the team by constantly building easy-to-use development frameworks
          li Work with QA engineers to develop testing protocols to identify and correct defects
        .deviding_line.deviding_line_join
      .col-sm-12
        h3.join_text_title Desired Qualifications:
        ul.join_text_list
          li Bachelor’s Degree in Computer Science or a related field
          li 3 years of development experience as a Software Engineer
          li 3+ years of software development experience in the native iOS mobile development environment (Swift/Objective-C)
          li Experience with Javascript frameworks for mobile application development a plus (React Native/Ionic/Xamarin)
          li Track record of building and maintaining excellent working relationships with peers across organizations (QA, Development, PM, UX, etc)
        .deviding_line.deviding_line_join
      .col-sm-12
        form.contact_form(action="#" method="GET")
          span.join_form_text Before applying to this position please view our 
          span.join_underline Data protection and managing your data
          label.join_checkbox
            input.checkbox_real(type="checkbox")
            span.fake_checkbox
            span.join_underline By ticking this box you are comfirming that the information you have provided is true and complete and agree to processing of your data as outlined in our privacy policy.
          .deviding_line.deviding_line_join

          ul.join_btn_list.row.justify-content-center
            li.join_btn_item
              a.join_btn_link(href="#") APPLY LATER
            li.join_btn_item
              a.join_btn_link(href="#") APPLY NOW
            li.join_btn_item
              a.join_btn_link(href="#") EMAIL FRIEND
          .deviding_line.deviding_line_join
        
          ul.join_social_list.row.justify-content-center
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-gp(src="../img/svg-sprite/sprite.svg#googleplus", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-fb(src="../img/svg-sprite/sprite.svg#facebook", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-tw(src="../img/svg-sprite/sprite.svg#twitter", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-in(src="../img/svg-sprite/sprite.svg#linkedin", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-en(src="../img/svg-sprite/sprite.svg#envelope", alt="alt")
            li.join_social_item
              a.join_social_link(href="#")
                img.join_social_img.join_social_img-pl(src="../img/svg-sprite/sprite.svg#plus", alt="alt")
          .deviding_line.deviding_line_join
        
          .col-md-8.m-auto
            span.join_input_text Please enter your email address below if you would like us to send you a link to this job:
            label.join_field_input.w-100
              span Email me this job:
              input.field_input(type="text")
          
          .deviding_line.deviding_line_join
          button(type="submit" class="btn_submit") SUBMIT
